收藏
回答

系统版本,微信版本,基础库版本 这三者之间有什么关系?

昨天在正式环境上报出一个问题,由于代码里没有做兼容方面的处理,wx.request请求一直失败。我看api文档  基础库版本最低要求是1.4.0。

经过发现是一款比较老的机型(vivo Y51) 安卓系统版本5.0,微信客户端版本7.0.6 ,基础库版本未知。初步怀疑是基础库版本过低导致。 想知道 系统版本,微信版本,基础库版本 这三者之间有什么关系?另外,小程序微信公众平台设置里 这个需要IOS6.5.8或安卓6.5.7指的是手机系统版本还是微信的版本?     

最后一次编辑于  09-25
回答关注问题邀请回答
收藏

1 个回答

问题标签